import * as assert from 'assert';
import { a as getDefaultExportFromNamespaceIfNotNamed } from './_commonjsHelpers.mjs';
import * as util from 'util';

const require$$0 = /*@__PURE__*/getDefaultExportFromNamespaceIfNotNamed(assert);

const require$$2 = /*@__PURE__*/getDefaultExportFromNamespaceIfNotNamed(util);

export { require$$2 as a, require$$0 as r };
